package main

// import "os/exec"
import "log"
import "github.com/go-cmd/cmd"

func main() {
	p := cmd.NewCmdOptions(
		cmd.Options{
			Buffered:  false,
			Streaming: false,
		},
		"/bin/bash",
		"ping",
		"localhost",
	)
	log.Println("cmd p = ", p)
	p.Start()
	// for {}
}
